pdadmin-forum

pdadmin-forum » PD-Admin » Bug-Report » You Haven't Disabled Set-id Scripts » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Seiten (2): « vorherige 1 [2] Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen You Haven't Disabled Set-id Scripts
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
riedlit
Mitglied


images/avatars/avatar-31.jpg

Dabei seit: 13.09.2011
Beiträge: 372

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Zitat:
Original von 19Marc82
Ich habe das Update grade direkt auf meinem Kundenserver gemacht. Bei mir ist in der error_log nichts dergleichen.


Weil du vielleicht cgiwrap nutzt..?

__________________
Beste Grüße,
Patrick
27.05.2015 15:24 riedlit ist offline E-Mail an riedlit senden Homepage von riedlit Beiträge von riedlit suchen Nehme riedlit in Deine Freundesliste auf
neodg
Mitglied


Dabei seit: 10.11.2008
Beiträge: 189
Herkunft: Wald4tel/Österreich

Themenstarter Thema begonnen von neodg
Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Bei mir kommt das nur auf 64bit Systemen, wenn ich mich nicht irre.
27.05.2015 15:35 neodg ist offline E-Mail an neodg senden Homepage von neodg Beiträge von neodg suchen Nehme neodg in Deine Freundesliste auf
19Marc82
Mitglied


Dabei seit: 26.07.2013
Beiträge: 189
Herkunft: Dortmund

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

@Eisenherz
Ich werde mir das file2ban mal wieder zur Brust nehmen. Der Server ist neu und noch nahezu unberührt. Danke für den Hinweis, habe ich schon fast vergessen.

@riedlit
Ja stimmt.

@neodg
Ich nutze nur 64-bit Systeme.

__________________
- Marc Müller -
Müller und Werkmann GbR
27.05.2015 17:36 19Marc82 ist offline E-Mail an 19Marc82 senden Homepage von 19Marc82 Beiträge von 19Marc82 suchen Nehme 19Marc82 in Deine Freundesliste auf
Eisenherz
Moderator


Dabei seit: 29.04.2009
Beiträge: 1.441

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

@19Marc82: Du kannst ja einfach mal testweise FAST-CGI wählen, wenn dann kein Fehler kommt und Du einen anderen Kernel hast, dann wird es wahrscheinlich am Kernel liegen.
27.05.2015 21:56 Eisenherz ist offline E-Mail an Eisenherz senden Beiträge von Eisenherz suchen Nehme Eisenherz in Deine Freundesliste auf
webby
Mitglied


Dabei seit: 27.11.2009
Beiträge: 375

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Offenbar gibt es einen Bug beim Update der Reihe 4. Bakam eine eMail "von pdAdmin":
Zitat:
Sehr geehrte Damen und Herren,

aufgrund eines Fehlers in post-install.sh ist in Reihe 4 unserer Serverumgebung der FastCGI-Betrieb nicht mehr möglich:

You Haven't Disabled Set-id Scripts

Wir haben einen Hotfix bereitgestellt:

wget download.pd-admin.de/hotfix-0015.sh
bash hotfix-0015.sh

Andere Reihen sind von dem Fehler nicht betroffen.
01.06.2015 10:44 webby ist offline E-Mail an webby senden Beiträge von webby suchen Nehme webby in Deine Freundesliste auf
Seiten (2): « vorherige 1 [2] Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
pdadmin-forum » PD-Admin » Bug-Report » You Haven't Disabled Set-id Scripts

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de